/*
Theme Name: 2018 BRI
Description:  Blockchain Theme with Don Tapscott style guide
Author:       Longbourne
Author URI:   http://longbourne.com
Template: Divi
*/
/* @import url("../Divi/style.css"); */
html body {
  color: #000;
}

h1,
h2,
h3,
h4,
h5 {
  font-family: "din-condensed", sans-serif;
}
.page-id-450 h2{
	font-size: 	35px;
}
body,
body p,
.et_pb_text {
  font-family: "Arial", sans-serif;
  font-size: 16px;
}

h1 {
  color: #171717;
  font-size: 90px;
  line-height: 70px;
}

h1 span {
  color: #1483c5;
}

.hero h1 {
  white-space: nowrap;
}

.hero h1 span {
  color: #fff;
}

.et_pb_section_first {
  overflow: hidden;
}

#page-container h4 {
  background-color: #fcd900;
  display: inline-block;
  line-height: 1em;
  padding: 15px 10px 0px 10px;
  margin-bottom: 20px;
  font-size: 3rem;
  color: #000 !important;
}

#page-container .et_pb_callout h4 {
  padding: 0;
  color: #1383c5 !important;
}

.callout_container {
  background-image: url("img/BRI-pattern-3.png");
  padding: 10px;
  background-size: 15px;
}

.et_pb_callout_container {
  padding: 20px;
}

.et_pb_column_1_3 h4.et_pb_module_header {
  font-size: 45px;
}

body #page-container .bri-button.et_pb_button {
  border-top: none;
  border-left: none;
  border-right: none;
  margin: 10px 0;
  display: inline-block;
  background: #000;
  color: #FFF;
  padding: 5px 15px;
  border-bottom-width: 3px;
  cursor: pointer;
}

body #page-container .bri-button.et_pb_button.yellow {
  border-color: #fcd900;
}

body #page-container .bri-button.et_pb_button.yellow:hover {
  background: #fcd900;
}

body #page-container .bri-button.et_pb_button.blue {
  border-color: #1383c5;
}

body #page-container .bri-button.et_pb_button.blue:hover {
  background: #1383c5;
}

body #page-container .bri-button.et_pb_button:hover {
  border-top: none;
  border-left: none;
  border-right: none;
  letter-spacing: normal;
  border-bottom: 3px solid #FFF;
  color: #000;
}

body #page-container .bri-button.et_pb_button.yellow:hover{
	    color: #000000!important;
    background: #fcd900!important;
    border-color: #fcd900!important;
    border-radius: 0px;
}
body #page-container .bri-button.et_pb_button::after,
body #page-container .bri-button.et_pb_button::before {
  display: none;
}

/* body #page-container .bri-button.et_pb_button::after,
body #page-container .bri-button.et_pb_button::before {
  content: "This comes before...";
  position: absolute;
  height: 5px;
  width: 100%;
  left: 100%;
  bottom: 0;
  background: #fff;
}

.border-button:after,
.border-button:before {
  content: "This comes before...";
  position: absolute;
  height: 5px;
  width: 100%;
  left: 100%;
  bottom: 0;
  background: #fff;
} */
/* HERO */
.hero_footnote {
  position: absolute;
  width: 100%;
  background: #000;
  color: #fff;
  right: -80%;
  padding: 10px;
  bottom: 0px;
}

.hero_footnote h5 {
  color: #fcd900;
  font-size: 18px;
  line-height: normal;
  padding: 0;
}

.hero_footnote h5:first-child {
  color: #fff;
}

@media (max-width: 980px) {
  .hero_footnote {
    right: -50%;
  }
}

/* POST SLIDER */
.et_pb_testimonial_portrait:before,
.et-pb-controllers,
.et_pb_testimonial:before,
.et_pb_slide_title {
  display: none;
}
.et_pb_slider .et_pb_container{
  height: auto !important;
}
.et_pb_slider {
  overflow: visible !important;
}

.et_pb_testimonal_slider.et_pb_slider .et-pb-arrow-prev,
.et_pb_testimonal_slider.et_pb_slider:hover .et-pb-arrow-prev {
  left: -10px;
}

.et_pb_post_slider.et_pb_slider .et-pb-arrow-prev,
.et_pb_post_slider.et_pb_slider:hover .et-pb-arrow-prev {
  left: -20px;
}

.et_pb_testimonal_slider.et_pb_slider .et-pb-arrow-next,
.et_pb_testimonal_slider.et_pb_slider:hover .et-pb-arrow-next {
  right: -10px;
}

.et_pb_post_slider.et_pb_slider .et-pb-arrow-next,
.et_pb_post_slider.et_pb_slider:hover .et-pb-arrow-next {
  right: -20px;
}

.et-pb-arrow-next,
.et-pb-arrow-prev {
  opacity: 1 !important;
  background: #fcd900;
  width: 17px;
  height: 60px;
  padding: 15px 25px 40px 5px;
}
.et_pb_widget li a:hover{
  color: #000 !important;
}
.et-pb-arrow-prev:before,
.et-pb-arrow-next:before {
  content: "" !important;
  background: url(img/BRI-arrow.png);
  width: 17px;
  height: 40px;
  position: absolute;
  background-repeat: no-repeat;
  background-position: -17px 0;
}

.et-pb-arrow-next:before {
  background-position: 0 0;
}

.et_pb_slides .et_pb_slide {
  padding: 0;
}

.et_pb_testimonal_slider .et_pb_slide_content .et_pb_row {
  margin: 0 !important;
  width: 100%;
}

.et_pb_testimonial {
  margin: 20px 60px;
}

.et_pb_testimonial .et_pb_testimonial_portrait {
  border-radius: 0px;
  margin-right: 10px;
  margin-left: 10px;
  background-size: contain;
}

@media (max-width: 767px) {

  .et_pb_column .et_pb_testimonial .et_pb_testimonial_portrait,
  .testimonal_inner .et_pb_column .et_pb_testimonial_portrait {
    margin: auto;
  }
}

@media (max-width: 500px) {

  .et_pb_column .et_pb_testimonial .et_pb_testimonial_portrait,
  .testimonal_inner .et_pb_column .et_pb_testimonial_portrait {
    margin: 0;
    bottom: 0px;
    position: relative;
    left: 0px;
  }
}

.et_pb_column .et_pb_testimonial.et_pb_testimonial_no_bg {
  padding: 0;
}

.et_pb_testimonial_description {
  margin-left: 0 !important;
}

.et_pb_testimonial_description_inner p,
.et_pb_testimonial_description_inner strong {
  color: #000;
  text-shadow: none;
  font-weight: bold;
  font-size: 18px;
}

.et_pb_testimonial_description_inner strong,
.et_pb_testimonial_description_inner .et_pb_testimonial_meta {
  font-weight: 500;
  padding-right: 110px;
}

@media (max-width: 980px) {
  .testimonal_inner .et_pb_testimonial_description {
    padding-top: 30px;
    padding-left: 0;
  }

  .et_pb_testimonal_slider .et_pb_testimonial_description {
    padding-top: 0;
  }

  .et_pb_slide_content .et_pb_section {
    padding: 0;
  }
}

@media (max-width: 550px) {

  .et_pb_testimonial_description_inner strong,
  .et_pb_testimonial_description_inner .et_pb_testimonial_meta {
    padding-right: 0;
  }
}

.testimonal_inner {
  background: #d1d1d1;
  padding: 10px;
}

/*.testimonal_logos_container {*/
  /*display: flex;*/
  /*overflow-y: hidden;*/
  /*overflow-x: scroll;*/
  /*flex-wrap: wrap;*/
  /*height: 365px;*/
  /*flex-direction: column;*/
/*}*/

/*.all_members .testimonal_logos_container {*/
  /*flex-direction: row;*/
  /*height: auto;*/
  /*justify-content: flex-start;*/
/*}*/

.testimonal_logos_container {
  display: flex;
  /*overflow-y: hidden;*/
  /*overflow-x: scroll;*/
  flex-wrap: wrap;
  /*height: 365px;*/
  flex-direction: column;
  flex-direction: row;
  height: auto;
  justify-content: flex-start;
}

.testimonal_logos_nav {
  display: none;
}

.all_members .testimonial-logo-button {
  display: flex;
}

.all_members .testimonial-logo-button.col-6 {
  flex: 0 0 16.666666%;
}

.testimonial-logo-button.col-6 {
  width: 16.666666%;
}

.testimonial-logo-button.col-4 {
  width: 25%;
}

.all_members .testimonial-logo-button.col-4 {
  flex: 0 0 25%;
}

.testimonial-logo-button.col-3 {
  width: 33.333333%;
}

.all_members .testimonial-logo-button.col-3 {
  flex: 0 0 33.333333%;
}

.testimonial-logo-button.col-2 {
  width: 50%;
}

.all_members .testimonial-logo-button.col-2 {
  flex: 0 0 50%;
}

.testimonial-logo-button a {
  width: 155px;
  box-shadow: 0px 5px 6px #929292;
  background: #FFF;
  height: 155px;
  display: flex;
  justify-content: center;
  align-items: center;
  border: 2px solid #FFF;
  padding: 10px;
  margin: 20px auto;
  cursor: pointer;
}
@media (max-width:400px){
	.testimonial-logo-button a{
		width: 125px;
		height:125px;
	}
}
.testimonial-logo-button.no-testimonial a{
	cursor: default;
}

.testimonial-logo-button a.active {
  border-color: #1383c5;
}

.all_members .testimonal_logos_nav {
  display: none;
}

.testimonal_logos_nav {
  text-align: center;
  padding: 0;
  position: absolute;
  width: 100%;
}

.testimonal_logos_nav li {
  display: inline-block;
}

.testimonal_nav_button {
  width: 16px;
  height: 16px;
  display: block;
  background: #b1b1b3;
  border-radius: 50%;
  margin: 10px 5px;
  cursor: pointer;
}

.testimonal_nav_button.active {
  background-color: transparent;
  border: 5px solid #b1b1b3;
}

.testimonal_inner .et_pb_section {
  padding: 0;
}

.et_pb_testimonial .et_pb_testimonial_portrait {
  bottom: 0px;
  position: absolute;
  right: 0;
}

.testimonal_inner .et_pb_testimonial_author,
.testimonal_inner .et_pb_testimonial_meta {
  padding-right: 110px;
}

@media (max-width:500px) {

  .testimonal_inner .et_pb_testimonial_author,
  .testimonal_inner .et_pb_testimonial_meta {
    padding-right: 0;
  }
}

.testimonal_select_container {
  display: flex;
}

.select-overlay {
  position: fixed;
  display: none;
  background: rgba(0, 0, 0, 0.25);
  left: 0;
  width: 100%;
  height: 1000%;
}

/* Signup Drawer */
.signup_container {
  display: flex;
  flex: 1;
  height: 230px;
  width: 100%;
  position: relative;
  background: #eb2229;
  float: right;
}

.signup_container p {
  color: #fff;
  margin-right: 15px;
  font-size: 16px;
}

.et_pb_signup_drawer_container {
  display: flex;
  flex: 1;
}

.signup_drawer_intro {
  display: flex;
  flex: 1;
  flex-direction: column;
  justify-content: center;
  padding: 20px;
  margin-left: -50px;
  transition: all 0.25s;
  align-items: flex-start;
}

.signup_drawer_intro>div {
  display: flex;
  flex-direction: column;
  min-width: 270px;
}

.open-drawer .signup_drawer_intro {
  margin-left: 0;
  align-items: center;
}

#page-container .signup_drawer_intro span,
#page-container .signup_drawer_intro h4 {
  color: #fcd900 !important;
  text-transform: uppercase;
  background: transparent;
  padding: 0;
  line-height: 0.8em;
  max-width: 467px;
}

#page-container .signup_drawer_intro span {
  line-height: 2em;
  font-family: "din-condensed", sans-serif;
}

@media (max-width: 750px) {
  .signup_drawer_intro {
    width: 100%;
    margin: 0;
  }

  .open-drawer .signup_drawer_intro {
    align-items: flex-start;
  }
}

.et_pb_signup_drawer_content {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: center;
}

#newsletter-contact .nf-form-content nf-fields-wrap {
  display: flex;
  flex: 0;
  height: 225px;
  flex-direction: column;
  flex-wrap: wrap;
  width: 100%;
  justify-content: center;
}

#newsletter-contact .nf-form-content .nf-after-field .nf-error-required-error {
  color: red;
  font-size: 12px;
  padding: 0 4px;
}

#newsletter-contact .nf-field {
  flex: 1;
}

#newsletter-contact nf-field {
  display: flex;
  width: 50%;
}


/* newslatter page form */
.newsletter-wrapper .nf-form-content {
  display: block;
  position: relative;
  text-align: left;
  padding: 10px 3%;

  background: url(/wp-content/themes/blockchainrev_rain/img/BRI-pattern-3.png) #eb2229;
}

.newsletter-wrapper .nf-form-content .ninja-forms-req-symbol {
  color: #fff
}
.newsletter-wrapper .nf-form-content .nf-field-label {
  margin-bottom: 5px;
}
#nf-form-title-4 {
  display: none;
}
.newsletter-wrapper .nf-form-content .nf-field-element input[type=text],
.newsletter-wrapper .nf-form-content .nf-field-element input[type=email] {
  display: block;
  width: 100%;
  padding: 8px 0;
  text-indent: 2%;
}
.newsletter-wrapper .nf-form-content .nf-field-label label {
  font-weight: 400;
}
.newsletter-wrapper .nf-form-content .nf-field-element input[type=button] {
  background: #000;
  color: #fcd900;
  white-space: normal;
  border-bottom: 5px solid #fcd900;
  border-top: none;
  border-left: none;
  border-right: none;
  letter-spacing: normal;
  font-weight: 900;
  transition: all 0.23s ease-in-out 0s;
  font-size: 15px;
  line-height: 32px;
  text-decoration: none;
  cursor: pointer;
  border: 0 none;
  clear: both;
  vertical-align: top;
  display: block;
  width: auto;
  padding: 10px 24px;
  text-transform: uppercase;
  height: auto;
  margin: 0 auto;
}
.newsletter-wrapper .nf-form-content .nf-field-element input[type=button]:hover {
  background: #000;
  color: #fff;
  border-bottom: 5px solid #fff;
}
/* newslatter page form end*/

@media (max-width: 1200px) {
  #newsletter-contact nf-field {
    width: 100%;
  }

  #newsletter-contact .nf-form-content nf-fields-wrap {
    height: auto;
  }
}

#newsletter-contact .nf-after-form-content {
  display: flex;
  width: 45%;
  float: right;
  bottom: 45px;
  position: relative;
  margin-right: 5%;
  display: none;
}

@media (max-width: 750px) {
  #newsletter-contact .nf-after-form-content {
    width: auto;
    float: none;
    bottom: auto;
    display: block;
    margin: 0;
  }
}

#newsletter-contact .nf-error-wrap {
  width: 100%;
}

#newsletter-contact .nf-error-msg {
  margin: 0 !important;
  background: #fff;
  padding: 0 10px;
  font-size: 10px;
  line-height: 16px;
}

#newsletter-contact .nf-form-title,
#newsletter-contact .nf-form-fields-required,
#newsletter-contact .nf-field-label {
  display: none;
}

.et_pb_signup_drawer_content {
  background-image: url("img/BRI-pattern-3.png");
  padding: 20px 40px 20px 20px;
}

.et_pb_signup_drawer_content>p {
  width: 50%;
  padding: 10px !important;
  font-size: 15px;
  line-height: normal;
  background: #eb2329;
  margin-bottom: 20px;
  flex: 1;
}

.et_pb_signup_drawer_content>p:last-child {
  display: none;
}

#newsletter-contact .nf-form-cont {
  width: 50%;
  flex: 1;
}

@media (max-width:750px) {
  .et_pb_signup_drawer_content {
    flex-direction: column;
    padding: 20px;
  }

  #newsletter-contact .nf-form-cont,
  .et_pb_signup_drawer_content>p {
    width: 100%;
    margin-right: 0;
  }
}

::placeholder {
  /* Chrome, Firefox, Opera, Safari 10.1+ */
  color: #6a0a0d;
  opacity: 1;
  /* Firefox */
}

#newsletter-contact input[type="email"].ninja-forms-field,
#newsletter-contact input[type="text"].ninja-forms-field,
#newsletter-contact input[type="tel"].ninja-forms-field {
  background-color: #eb2329;
  border: none;
  text-align: center;
  box-shadow: 0px 2px 0px #c41a20;
  font-size: 20px;
  line-height: 22px;
  font-family: "din-condensed", sans-serif;
  width: 100%;
  color: #000;
}

.et_pb_signup_drawer .nf-field-element input[type="button"] {
  background: #000000;
  color: #fcd900;
  white-space: normal;
  border-bottom-width: 5px;
  border-top: none;
  border-left: none;
  border-right: none;
  letter-spacing: normal;
  font-weight: 900;
  display: block;
  width: 100%;
  float: left;
  padding: 24px 0;
}

.close_drawer {
  color: #000;
  text-decoration: none;
  font-size: 32px;
  display: inline-block;
  position: absolute;
  background: #eb2229;
  padding: 2px 5px;
  cursor: pointer;
  right: 10px;
  top: 10px;
  font-weight: bolder;
}

@media (max-width: 650px) {
  .close_drawer {
    display: none;
  }
}

.et_pb_signup_drawer .nf-field-container {
  margin-bottom: 5px;
  width: 100%;
  display: flex;
  flex-direction: column;
  padding: 0 20px;
}

.et_pb_slide .et_pb_slide_description,
.et_pb_testimonal_slider .testimonal_inner .et_pb_slide_description {
  padding: 0 !important;
}

/* NAV addtional styles */
#et_top_search {
  display: block;
  float: right;
  position: relative;
  width: 18px;
  margin: 25px 0 15px 22px !important;
  height: 20px;
}

@media (max-width: 980px) {
  #et_top_search {
    margin: 14px 10px 14px 10px !important;
  }
}

.et_mobile_menu li a {
  text-align: left;
}

.et_mobile_menu .menu-item-has-children .sub-menu .menu-item-has-children .sub-menu,
.et_mobile_menu .sub-menu {
  background-color: #ec0000;
  box-shadow: inset 0px 5px 3px;
  padding: 0 !important;
}

.et_mobile_menu .desktop-burger.menu-item-has-children .sub-menu {
  background-color: #000;
}

#et_mobile_nav_menu {
  padding-top: 55px;
}

@media (max-width: 980px) {
  #et_mobile_nav_menu {
    padding-top: 14px;
  }

  #et_mobile_nav_menu .mobile_menu_bar {
    padding-bottom: 14px;
  }

  .et_mobile_menu li a {
    border-bottom: 1px solid #555 !important;
  }
}

#main-header .et_mobile_menu {
  background-color: rgb(0, 0, 0) !important;
  margin: 0px -12.5%;
  width: 125%;
  padding: 0 12.5%;;
  border: none;
}

.opened .mobile_menu_bar:before {
  content: "\4d";
}

@media (max-width:980px) {
  .et_fixed_nav #main-header {
    background: #000;
  }
}

#main-header .sub-menu .menu-item-has-children>a,
#main-header .et_mobile_menu .menu-item-has-children>a {
  background-color: transparent;
  position: relative;
}

#main-header .sub-menu .menu-item-has-children>a::after,
#main-header .et_mobile_menu .menu-item-has-children>a:after {
  font-family: 'ETmodules';
  text-align: center;
  speak: none;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  -webkit-font-smoothing: antialiased;
  position: absolute;
}

#top-menu li .sub-menu .menu-item-has-children>a:first-child:after,
#main-header .sub-menu .menu-item-has-children>a::after,
#main-header .et_mobile_menu .menu-item-has-children>a:after {
  font-size: 16px;
  content: '\4c';
  top: 13px;
  right: 10px;
}

#top-menu li .sub-menu .menu-item-has-children>a:first-child:after {
  top: 0;
}

#main-header #top-menu .sub-menu .menu-item-has-children.visible>a::after,
#main-header #top-menu .et_mobile_menu .menu-item-has-children.visible>a:after {
  content: '\4d';
}

#main-header .sub-menu ul.sub-menu,
#main-header .et_mobile_menu ul.sub-menu {
  display: none !important;
  visibility: hidden !important;
  transition: all 1.5s ease-in-out;
}

#main-header .et_mobile_menu .desktop-burger>ul.sub-menu {
  display: block !important;
  visibility: visible !important;
}

#main-header .sub-menu .visible>ul.sub-menu,
#main-header .et_mobile_menu .visible>ul.sub-menu {
  display: block !important;
  visibility: visible !important;
  opacity: 1;
}

.et_header_style_left .container #et-top-navigation,
.et_header_style_split .container #et-top-navigation {
  padding-top: 0;
}

#top-menu .yellow a {
  color: #fcd900;
}

#top-menu li a,
.et_search_form_container input {
  font-family: "din-condensed", sans-serif;
}

.nav li:hover ul.sub-menu{
	display: inline-block;
}

.nav li ul.sub-menu {
	width: 330px;
	margin-left: -165px;
	left: 50%;
	margin-top: 14px;
	display:none;
}

#top-menu>li>ul.sub-menu::before {
  width: 0;
  height: 0;
  border-bottom: 20px solid #000000;
  border-right: 20px solid transparent;
  border-left: 20px solid transparent;
  font-size: 0;
  line-height: 0;
  content: "";
  top: -20px;
  position: absolute;
  left: 50%;
  margin-left: -20px;
}

#top-menu li ul li:hover ul.sub-menu {
  display: inline-block;
}

#top-menu li ul li ul.sub-menu {
  left: 0px;
  margin: 0;
  position: relative;
  top: 0;
  border: none;
  background-color: #eb2229;
  padding: 0;
  box-shadow: inset 0px 0px 5px;
  display: none;
}

#top-menu li ul li ul.sub-menu li a {
  /* border: none; */
}

#top-menu li ul li ul.sub-menu li:hover {
  background-color: #a80006;
}

#et-secondary-nav .menu-item-has-children>a:first-child,
#top-menu li>a:first-child {
  padding: 10px 0 !important;
}

#et-secondary-nav .menu-item-has-children>a:first-child:after,
#top-menu>.menu-item-has-children>a:first-child:after {
  display: none;
}

#top-menu .current-menu-item {
  border-bottom: 3px solid red;
}

.et-fixed-header #top-menu-nav #top-menu li.current-menu-item>a,
#top-menu li.current-menu-item>a {
  color: #FFF !important;
}

#top-menu .desktop-burger>a {
  font-size: 30px;
  position: relative;
  top: 8px;
  line-height: 22px;
  margin-top: -8px;
}

@media (max-width: 980px) {
  #et_mobile_nav_menu .desktop-burger>a {
    display: none;
  }

  #et_mobile_nav_menu .desktop-burger>ul {
    padding-left: 0 !important;
  }

  #et_mobile_nav_menu .desktop-burger>ul>li {
    padding-left: 0;
  }

  /* .sub-menu .menu-item-has-children a {} */
}

#top-menu li {
  padding: 13px 20px !important;
}

#top-menu>li.current_page_item,
#top-menu>li:hover {
  background: rgba(255, 255, 255, 0.2);
}

#top-menu li li {
  margin: 0 !important;
  padding: 0 !important;
  width: 100%;
  text-align: center;
}

#top-menu li li:hover {
  background: rgba(255, 255, 255, 0.25);
}

#top-menu>li>ul.sub-menu li:hover>a {
  border-bottom-color: #eb2329;
}

#top-menu>li>ul.sub-menu a {
  display: inline-block;
  width: 290px;
  padding: 0 20px !important;
  border-bottom: 1px solid #505050;
  line-height: 2.5em;
  white-space: nowrap;
}
#top-menu>li>ul.sub-menu li:last-child a{
	border-bottom: none;
}

#top-menu li .menu-item-has-children>a:first-child {
  padding: 0 20px !important;
}

@media (max-width: 980px){
	#logo{
		max-width: 100% !important;
	    height: 100% !important;
	    max-height: 100% !important;
	}
}


/* Logo Gallery */
.show_more_container {
  background: #e6e7e8;
  text-align: center;
  padding-bottom: 30px;
}

.show_more_container .loadmore {
  display: inline-block;
  background: #fff;
  padding: 10px 20px 10px;
}

.loadmore a {
  border-top: 1px solid;
  padding: 10px 10px 10px;
  cursor: pointer;
  font-family: "din-condensed", sans-serif;
  font-size: 1.7em;
  color: #0076b4;
}

.loadmore a:hover {
  color: #eb2229;
}

/* Video Element */
.et_pb_video_overlay .et_pb_video_overlay_hover {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  background: rgba(0, 0, 0, 0.5);
}

#page-container .et_pb_video_overlay_hover h4 {
  display: block;
  text-align: center;
  background: none;
  margin-bottom: 0px;
  line-height: 00.5em;
  color: #fff !important;
}

#page-container .et_pb_video_overlay_hover h4.blue {
  color: #1383c5 !important;
}

#page-container .et_pb_video_overlay_hover p {
  font-size: 0.75em;
  color: #fff;
  text-align: center;
  margin-top: 20px;
}

#page-container .et_pb_video_overlay_hover .bri-button {
  border-top: none;
  border-left: none;
  border-right: none;
  margin: 10px 0;
  display: inline-block;
  padding: 0.3em 1em !important;
  color: #FFF !important;
  border-width: 5px !important;
  border-color: #1383c5;
  font-size: 18px;
  background-color: #000000;
}

#page-container .et_pb_video_overlay_hover .bri-button:hover {
  letter-spacing: normal;
  border-bottom-color: #fff !important;
}

@media (max-width: 980px) {
  .et_pb_video_bri {
    margin-top: 110px;
  }

  #page-container .et_pb_video_overlay_hover .et_pb_video_overlay_hover_inner {
    display: inline-block;
    position: absolute;
    bottom: 100%;
    background: #000;
    text-align: left;
    padding: 20px 10px 10px;
    width: 100%;
  }

  #page-container .et_pb_video_overlay_hover h4 {
    font-size: 1.5em;
    text-align: left;
    line-height: 0.9em;
    padding-top: 5px;
  }

  #page-container .et_pb_video_overlay_hover p {
    margin-top: 10px;
    text-align: left;
    margin-left: 10px;
    line-height: 1.6em;
    margin-bottom: 10px;
  }
}

.header-content span {
  line-height: 1;
}

a.et_pb_button,
.nf-form-cont input[type="button"],
.et_pb_button {
  font-family: "Ropa Sans", sans-serif;
  text-transform: uppercase;
  background: #fff;
}

#et-top-navigation {
  font-weight: 400;
  text-transform: uppercase;
  font-family: "din-condensed", sans-serif;
}

.et_fixed_nav #main-header {
  position: fixed !important;
}

.et_header_style_left #main-header #et-top-navigation {
  padding-top: 0;
}

@media (min-width: 981px) {

  .et_header_style_left .et-fixed-header .et_menu_container #et-top-navigation,
  .et_header_style_split .et-fixed-header .et_menu_container #et-top-navigation {
    padding-top: 0;
  }

  #main-header.et-fixed-header {
    background-color: rgba(23, 23, 23, 0.85);
  }
}

p.accent {
  font-size: 24px;
  font-family: "Ropa Sans", sans-serif;
  line-height: 1.4em;
  letter-spacing: -0.01em;
  color: #081b33;
}

#main-header {
  box-shadow: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

#main-footer {
  padding-top: 60px;
}

#footer-bottom {
  padding: 0 0 100px;
}

#footer-bottom p.copyright {
  text-align: center;
}

#bri_footer img.alignleft {
  width: 90px;
}

#bri_footer p.accent {
  display: table;
}

hr {
  border: 0;
  border-top: 1px solid #bbb;
  clear: both;
  display: table;
  width: 100%;
  height: 30px;
  margin-top: 30px;
}

.event hr {
  margin: 0;
  height: 0;
  border: 0;
}

.nf-form-cont input[type="button"] {
  color: #081b33;
  font-size: 18px;
  text-transform: uppercase;
  letter-spacing: 2px;
  border: 2px solid;
  padding: 0.3em 0.5em;
  cursor: pointer;
}

.nf-form-cont input[type="button"]:hover {
  background-color: #081b33;
  color: #fff;
  transition: all 0.2s;
}

body.et_pb_button_helper_class .et_pb_button:hover {
  color: #fff !important;
}

.et_pb_tab{
	padding-top: 0px !important;
}
#signup-content {
  display: table;
  margin: auto;
}

article.eab-event {
  border-bottom: 1px solid #bbb;
  padding-bottom: 10px;
  margin-bottom: 15px;
}

.eab-event h4 {
  font-size: 25px;
  line-height: 1.4;
}

#text-2 {
  width: 100%;
}

.wpmudevevents-list table th {
  font-size: 10px;
  text-align: center;
}

.et_pb_text ul,
.et_pb_text ol {
  padding-bottom: 1em;
  list-style-position: outside;
  padding: 0 0 1em 1em;
}

.et_pb_text ul li,
.et_pb_text ol li {
  line-height: normal;
  padding-bottom: 0.5em;
  list-style-type: square;
}

h2,
.product .related h2,
.et_pb_column_1_2 .et_quote_content blockquote p,
.et_pb_column_1_3 h2,
.et_pb_column_1_4 h2 {
  font-size: 37px;
}

.et_project_meta {
  display: none;
}

.single-faculty.et_right_sidebar #main-content .container:before {
  display: none;
  content: "";
}

.single-faculty img.et_featured_image {
  text-align: center;
  margin: auto;
}

.single-faculty .et-social-icon a {
  font-size: 18px;
  margin: 0 6px;
  color: #0076b4 !important;
}

.logo_gallery {
  padding: 0 15%;
}

.logo-row-hidden {
  display: none;
}

.logo_gallery .et_pb_column {
  display: flex;
  justify-content: center;
  align-items: center;
}

#newsletter-contact {
  position: absolute;
  bottom: 90px;
  overflow-x: hidden;
  height: 282px;
  cursor: pointer;
}

#newsletter-contact-container {
  position: absolute;
  left: 100%;
  z-index: 1;
  transition: all 0.5s;
  width: 100%;
  z-index: 10;
  margin-left: -250px;
}

@media (max-width:1590px) {
  #newsletter-contact-container {
    margin-left: -260px;
  }
}

#newsletter-contact-container.submitted {
  right: -645px;
}

#newsletter-contact-container.open-drawer {
  left: 0;
  margin-left: 0;
}

#newsletter-contact-container .chevron,
#newsletter-contact-container .chevron {
  content: "";
  position: absolute;
  bottom: 0px;
  left: -125px;
  background-color: inherit;
  height: 51%;
  width: 150px;
  z-index: -1;
  -webkit-transform-origin: 0 0;
  -ms-transform-origin: 0 0;
  transform-origin: 0 0;
  -webkit-transform: rotate(0deg) skewX(45deg);
  -ms-transform: rotate(0deg) skewX(45deg);
  transform: rotate(0deg) skewX(45deg);
  border-radius: 8px;
  border: 1px solid #eb2229;
  background: #eb2229;
}

#newsletter-contact-container .chevron.top {
  top: 0%;
  -webkit-transform: rotate(0deg) skewX(-45deg);
  -ms-transform: rotate(0deg) skewX(-45deg);
  transform: rotate(0deg) skewX(-45deg);
  left: -8px;
}

#close-newsletter-container {
  position: absolute;
  right: 0;
}

#triangle {
  width: 21px;
  height: 37px;
  position: absolute;
  top: 100px;
  left: -100px;
  background: url(img/chevron-black-left.png) no-repeat;
  background-size: contain;
}

@media (max-width: 1200px) {
  .nf-form-content nf-fields-wrap {
    height: 215px;
  }
}

@media (max-width: 750px) {
  #newsletter-contact {
    position: relative;
    top: -30px;
    height: 490px;
    overflow: unset;
  }

  #newsletter-contact-container {
    left: 0;
    margin-left: 0;
  }

  .et_pb_signup_drawer {
    width: 100%;
    height: auto;
  }

  .et_pb_signup_drawer {
    flex-direction: column;
  }

  #newsletter-contact-container::before {
    right: 70%;
    width: 50%;
  }

  #newsletter-contact-container::after {
    right: 51%;
    width: 50%;
  }

  #triangle {
    top: 175px;
    left: -100px;
  }

  input[type="email"].ninja-forms-field,
  input[type="text"].ninja-forms-field {
    width: 100%;
  }

  .et_pb_signup_drawer .nf-field-element input[type="button"] {
    margin: 10px auto;
    display: block;
    padding: 10px 0;
  }
}

.et_pb_gutters4 .blog-even .et_pb_column {
  margin: 10px 1.6%;
  width: 14%;
}

.et_pb_gutters4 .blog-even .et_pb_column:first-child {
  margin-left: 0;
}

.et_pb_gutters4 .blog-even .et_pb_column:last-child {
  margin-right: 0;
}

@media (min-width: 981px) {

  .et_pb_gutters4 .et_pb_column_1_6,
  .et_pb_gutters4.et_pb_row .et_pb_column_1_6 {
    width: 12.5%;
    margin-bottom: 30px;
  }
}

@media (max-width: 980px) {

  .et_pb_gutters4 .et_pb_column_1_6,
  .et_pb_gutters4.et_pb_row .et_pb_column_1_6 {
    width: 45% !important;
    margin-right: 5% !important;
    margin-left: 0 !important;
    clear: left;
  }

  .et_pb_gutters4 .et_pb_column_1_6:nth-child(2n),
  .et_pb_gutters4.et_pb_row .et_pb_column_1_6:nth-child(2n) {
    clear: right;
    margin-left: 5% !important;
    margin-right: 0 !important;
  }
}

.select-hidden {
  display: none;
  visibility: hidden;
  padding-right: 10px;
}

.select {
  cursor: pointer;
  display: inline-block;
  position: relative;
  font-size: 16px;
  color: #000;
  width: 25%;
  margin-right: 5%;
  height: 46px;
}
.select.active{
  z-index: 10;
}

.select-styled {
  font-family: "din-condensed", sans-serif;
  font-size: 24px;
  text-transform: uppercase;
  line-height: 29px;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  color: #fcd900;
  background-color: #000;
  padding: 8px 20px 8px 10px;
  -moz-transition: all 0.2s ease-in;
  -o-transition: all 0.2s ease-in;
  -webkit-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
  border-bottom: 4px solid #1383c6;
}

.select-styled:after {
  content: url(img/chevron-down.png);
  width: 35px;
  height: 32px;
  position: absolute;
  top: 0;
  right: 0;
  background: #000;
  padding: 4px 4px 6px 7px;
  border-left: 1px solid #1383c6;
}

.select-styled:active:after,
.select-styled.active:after {
  content: url(img/chevron.png);
}

@media (max-width:1200px) {
  .select-styled {
    font-size: 16px;
    line-height: 24px;
  }

  .select-styled:after {
    height: 18px;
    padding-top: 8px;
  }
}

.select ul.select-options {
  font-family: "din-condensed", sans-serif;
  display: none;
  position: absolute;
  top: 100%;
  right: 0;
  left: 0;
  z-index: 999;
  margin: 0;
  padding: 0;
  list-style: none;
  background-color: #1383c6;
  box-shadow: 0 3px 5px #333;
}

.select-options li {
  margin: 0;
  -moz-transition: all 0.15s ease-in;
  -o-transition: all 0.15s ease-in;
  -webkit-transition: all 0.15s ease-in;
  transition: all 0.15s ease-in;
  font-size: 20px;
}

.select-options li:first-child span {
  border-top: none;
}

.select-options li:hover {
  background: #fcd900;
}

.select-options li[rel="hide"] {
  display: none;
}

.select-options li span {
  border-top: 1px solid #fcd900;
  display: block;
  padding: 10px 10px 6px 10px;
  margin: auto;
  text-transform: uppercase;
}

@media (max-width:1000px) {
  .select {
    flex: 1 0 100%;
    display: flex;
    border-top: 1px solid;
    height: 36px;
  }

  .select:first-child {
    border: none;
  }

  .select-options li {
    font-size: 16px;
  }
}

/* BUBBLE STYLES */
.bubble_wrapper .logo-row-visible {
  display: flex;
  justify-content: center;
  align-items: center;
}

.bubble_wrapper .logo-row-visible .type-kwlogos {
  margin: 10px;
}
.et_pb_logo_gallery_0 .logo-row-visible{
  display: flex;
  align-items: center;
}
.bubble {
  width: 125px;
  height: 125px;
  border-radius: 50%;
  background-color: #1383c6;
  position: relative;
  display: inline-block;
}

.bubble-inner {
  content: "";
  width: 115px;
  height: 115px;
  border-radius: 50%;
  background-color: #fff;
  display: block;
  position: relative;
  left: 5px;
  top: 5px;
  transition: all 0.5s;
  transform: scale(1);
  overflow: hidden;
}

.shrink .bubble-inner {
  transform: scale(0);
}

.bubble:hover .button-text {
  opacity: 0;
}

.button-content {
  position: absolute;
  text-align: center;
  top: 50%;
  z-index: 1;
  position: absolute;
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
  width: 70%;
}

.button-text div {
  position: relative;
  text-align: center;
}

@media (max-width: 550px) {
  .bubble {
    width: 66px;
    height: 66px;
  }

  .bubble-inner {
    width: 60px;
    height: 60px;
    left: 3px;
    top: 3px;
  }
}

/* PROJECT */
.entry-content>.et_pb_section.et_pb_section_0,
.entry-content .et_pb_section.bri_project_header {
    background: url(img/BlockChainHeaderGraphic.jpg) no-repeat top right fixed;
    background-color: #000;
}
.entry-content .et_pb_section.bri_project_header{
	padding: 120px 0;
}

.academic .entry-content>.et_pb_section.et_pb_section_0,
.academic .entry-content .et_pb_section.bri_project_header {
  background-image: url(img/BlockChainHeaderGraphic.jpg);
  background-attachment: scroll;
  -moz-background-size: 100%; /* Firefox 3.6+ */
  -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
  -o-background-size: 100%; /* Opera 9.6+ */
  background-size: 100%;
}

.academic .post-password-required .et_pb_row,
.academic .post-password-required .et_pb_section {
  padding: 2% 0;
}

.academic .post-password-required .et_pb_row {
  width: 80% !important;
}


/* LOGIN PROMPT */
.login_prompt {
  position: absolute;
  top: 0px;
  width: 100%;
  background: rgba(0, 0, 0, 0.25);
  margin: 0;
  left: 0px;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 12;
}

.login_prompt>div {
  width: 100%;
}

.sign_in_module {
  background: rgba(0, 0, 0, 0.25);
  padding: 50px 0;
}

.sign_in_module_inner {
  background: url('img/BRI-pattern-4.png') repeat #2385c0;
  text-align: center;
  padding: 25px;
  width: 100%;
}

.sign_in_module_inner h3 {
  padding: 20px 0;
  margin-bottom: 40px;
  color: #fff;
  background: #2385c0;
}
.et_pb_code_1{
	border: none !important;
}

/* RESEARCH */
.research_projects_container {
	display: flex;
    flex-wrap: wrap;
}
.research_projects_container .research_project_content h3{
  font-size: 36px;
  word-wrap:break-word;
}
.research_projects_container .et_pb_column_1_3{
    margin-bottom: 40px;
    display: flex;
}
.research_projects_container .et_pb_column_1_3:nth-child(3n){
	margin-right: 0px;
}

.research_project {
    display: flex;
    flex: 0 0 33%;
    flex-direction: column;
}

.research_project_inner{
	max-width: 100%;
    box-shadow: 0px 2px 6px #929292;
}

.research_project_image {
    height: 200px;
    overflow: hidden;
    display: flex;
    justify-content: center;
    align-items: start;
    text-align: center;
    flex: 3;
}

.research_project_content {
    padding: 20px;
    display: flex;
    flex-direction: column;
    flex: 2;
}

.research_project_content .bri-button.et_pb_button {
    display: inline-block;
    align-self: flex-end;
    background: #000;
    color: #fcd900;
    border-color: #fcd900;
}

.research_project_content .bri-button.et_pb_button:hover {
    letter-spacing: normal;
    color: #FFF;
}

.lazy-load {
    text-align: center;
}

.et_pb_team_member_image{
	max-width: 200px !important;
	    margin: none !important;
}
.et_pb_team_member_description{
	display: initial !important;
}
#page-container .et_pb_team_member_description h4{
	font-size: 2.5rem;
}
.single-project .et_pb_tab {
    width: 100%;
}





.dg-reset-password-form .form-row button[type=submit] {
    background: #1383c5;
    border: 0;
    color: #fff;
    padding: 8px 25px;
}
.dg-reset-password-form .form-row button[type=submit]:hover{
   opacity:0.8;
}

.dg-reset-password-form .form-row input[type=password] {
    height: 32px;
}
.dg-reset-password-form .form-row {
    margin-bottom: 14px;
}
.dg-reset-password-form .form-row label {
    display: block;
    font-weight: bold;
}
.dg-notification {
    padding: 16px;
    margin-bottom: 20px;
}
.dg-notification > p {
    margin-bottom: 10px;
    color: #fff;
}
.dg-notification.dg-notification-success {
    background: #5fb180;
}
.dg-reset-password .dg-notification.dg-notification-success {
	display: block;
}
.dg-notification.dg-notification-error {
    background: #f97171;
}
.dg-notification.dg-notification-error ul {
    margin-bottom: 0;
    padding-bottom: 0;
    padding-left: 19px;
}
.dg-notification.dg-notification-error ul li {
    margin-bottom: 0;
    padding-bottom: 0;
    color: #fff;
    padding-left: 0;
}